Prev |  | Next

### 10.7. Page Curl

#### Overview

This filter is found in Image>Filters/Distorts/Pagecurl

It curls a corner of the current layer or selection into a kind of cornet showing the underlying layer in the cleared area. A new "Curl Layer" and a new Alpha channel are created. The part of the initial layer corresponding to this cleared area is also transparent.

#### Options

Curl Location

  You have there four radio buttons to select the corner you want raise. The Preview is redundent and doesn't respond to other options.

Curl Orientation

  Horizontal and Vertical refer to the border you want raise.

Shadow under curl

  This is the shadow inside the cornet.

Use current gradient instead of FG/FB-color

  This color refers to the outer face of the cornet.

Curl Opacity

  Refers to the visibility of the layer part underlying the cornet. It may be set also in the Layer Dialog.

#### Example

Prev | Up | Next
| Home |